Bug 468950 - Consider reverting Evolution to 2.22.* due to search folder bugs
Consider reverting Evolution to 2.22.* due to search folder bugs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 23:19 EDT by Matt McCutchen
Modified: 2008-10-31 19:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 06:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 557348 None None None Never

  None (edit)
Description Matt McCutchen 2008-10-28 23:19:36 EDT
Description of problem:
My email workflow relies heavily on search folders, and in Evolution 2.24.* they are so buggy as to be unusable for me (see the linked GNOME bug).  If Fedora 10 keeps Evolution 2.24.*, the search folder bugs will block my upgrade to Fedora 10.  Please consider reverting to 2.22.* unless the bugs are fixed in time.

Version-Release number of selected component (if applicable):
evolution-2.24.1-2.fc10
Comment 1 Matt McCutchen 2008-10-31 19:08:30 EDT
Rationale?

I realize that Evolution 2.22.* is in some ways just as broken, e.g., it has the task crash (GNOME #544187).  I am working around that crash by leaving the list unsorted, but I have no workaround for the search folders, so Evolution 2.22.* is a better option for me personally.  If you figure that Evolution 2.24.* is on the whole a better option for Fedora users, I can accept that, but say it.

Note You need to log in before you can comment on or make changes to this bug.